<!DOCTYPE html>
<html>
  <head>
    <title>Mini React</title>
    <link rel="stylesheet" type="text/css" href="./assets/css/style.css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <!-- <script type="module" src="lib/wordpromise.js"></script> -->
  </head>
  <body id="root">
    <script type="module" src="./index.js"></script>
  </body>
</html>
